# Copyright (C) 2014 Affinity Information Technology, s.r.o.
# This file is distributed under the same license as the AIT Languages package.
msgid ""
msgstr ""
"Project-Id-Version: AIT Languages 1.2.8\n"
"Report-Msgid-Bugs-To: http://support.ait-themes.com/\n"
"POT-Creation-Date: 2014-10-09 09:28:45+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2014-MO-DA HO:MI+ZONE\n"

"Language-Team: LANGUAGE <LL@li.org>\n"

#: admin/admin-filters-columns.php:126 admin/admin-filters-columns.php:221
msgid "Add new translation"
msgstr ""

#: admin/admin-filters-columns.php:149
msgid "&mdash; No Change &mdash;"
msgstr ""

#: admin/admin-filters-columns.php:163 admin/admin-filters-media.php:57
#: admin/admin-filters-post.php:114 admin/admin-filters-term.php:72
#: admin/admin-filters-term.php:106 admin/view-translations-media.php:7
#: admin/view-translations-media.php:45 admin/view-translations-post.php:8
#: admin/view-translations-term.php:15 include/model.php:511
msgid "Language"
msgstr ""

#: admin/admin-filters-media.php:72 admin/admin-filters-media.php:111
#: admin/table-string.php:111 admin/view-translations-media.php:42
#: admin/view-translations-term.php:6 admin/view-translations-term.php:11
msgid "Translations"
msgstr ""

#: admin/admin-filters-post.php:81 admin/admin.php:89 admin/admin.php:90
#: admin/admin.php:97 admin/admin.php:98 admin/settings.php:38
#: admin/settings.php:53 admin/view-admin-layout.php:9 include/model.php:510
msgid "Languages"
msgstr ""

#: admin/admin-filters-term.php:74 admin/admin-filters-term.php:108
msgid "Sets the language"
msgstr ""

#: admin/admin-filters-term.php:277
msgid "None"
msgstr ""

#: admin/admin-filters.php:60
msgid "The widget is displayed for:"
msgstr ""

#: admin/admin-filters.php:63 include/model.php:512
msgid "All languages"
msgstr ""

#: admin/admin-filters.php:122
msgid "Admin language"
msgstr ""

#: admin/admin-filters.php:125
msgid "Wordpress default"
msgstr ""

#: admin/admin-filters.php:153
msgid "Upgrading language files&#8230;"
msgstr ""

#: admin/admin-model.php:85
msgid "Uncategorized"
msgstr ""

#: admin/admin-nav-menu.php:52 admin/admin-nav-menu.php:90
#: admin/admin-nav-menu.php:93 admin/admin-nav-menu.php:124
#: admin/admin-nav-menu.php:181 include/upgrade.php:298
msgid "Language switcher"
msgstr ""

#: admin/admin.php:227 admin/settings.php:58
msgid "Settings"
msgstr ""

#: admin/admin.php:323
msgid "Show all languages"
msgstr ""

#: admin/admin.php:342 admin/table-string.php:199
msgid "Filter"
msgstr ""

#: admin/admin.php:343
msgid "Filters content by language"
msgstr ""

#: admin/admin.php:367
msgid "Admin Language: %s"
msgstr ""

#: admin/admin.php:367
msgid "Admin Language: %s %s"
msgstr ""

#: admin/settings.php:42
msgid "Strings translations"
msgstr ""

#: admin/settings.php:57
msgid "Strings translation"
msgstr ""

#: admin/settings.php:66
msgid "Cheatin&#8217; uh?"
msgstr ""

#: admin/settings.php:77
msgid "Enter a valid WordPress locale"
msgstr ""

#: admin/settings.php:78
msgid "The language code contains invalid characters"
msgstr ""

#: admin/settings.php:79
msgid "The language code must be unique"
msgstr ""

#: admin/settings.php:80
msgid "The language must have a name"
msgstr ""

#: admin/settings.php:81
msgid "The language was created, but the WordPress language file was not downloaded. Please install it manually."
msgstr ""

#: admin/settings.php:316
msgid "Site Title"
msgstr ""

#: admin/settings.php:317
msgid "Tagline"
msgstr ""

#: admin/settings.php:318
msgid "Date Format"
msgstr ""

#: admin/settings.php:319
msgid "Time Format"
msgstr ""

#: admin/settings.php:338
msgid "Widget title"
msgstr ""

#: admin/settings.php:356
msgid "Taxonomies"
msgstr ""

#: admin/settings.php:357
msgid "Custom fields"
msgstr ""

#: admin/settings.php:358
msgid "Comment status"
msgstr ""

#: admin/settings.php:359
msgid "Ping status"
msgstr ""

#: admin/settings.php:360
msgid "Sticky posts"
msgstr ""

#: admin/settings.php:361
msgid "Published date"
msgstr ""

#: admin/settings.php:362
msgid "Post format"
msgstr ""

#: admin/settings.php:363
msgid "Page parent"
msgstr ""

#: admin/settings.php:364
msgid "Page template"
msgstr ""

#: admin/settings.php:365
msgid "Page order"
msgstr ""

#: admin/settings.php:366
msgid "Featured image"
msgstr ""

#: admin/table-languages.php:55 admin/view-translations-media.php:24
#: admin/view-translations-media.php:62 admin/view-translations-post.php:10
#: admin/view-translations-post.php:38 admin/view-translations-term.php:18
#: admin/view-translations-term.php:78
msgid "Edit"
msgstr ""

#: admin/table-languages.php:67
msgid "You are about to permanently delete this language. Are you sure?"
msgstr ""

#: admin/table-languages.php:68 admin/table-string.php:167
msgid "Delete"
msgstr ""

#: admin/table-languages.php:83 admin/view-admin-page-lang.php:65
msgid "Full name"
msgstr ""

#: admin/table-languages.php:85
msgid "Code"
msgstr ""

#: admin/table-languages.php:86 admin/view-admin-page-lang.php:80
msgid "Order"
msgstr ""

#: admin/table-languages.php:87
msgid "Flag"
msgstr ""

#: admin/table-languages.php:88
msgid "Posts"
msgstr ""

#: admin/table-string.php:108
msgid "Group"
msgstr ""

#: admin/table-string.php:109
msgid "Name"
msgstr ""

#: admin/table-string.php:110
msgid "String"
msgstr ""

#: admin/table-string.php:186
msgid "View all groups"
msgstr ""

#: admin/view-admin-page-lang.php:20
msgid "Edit language"
msgstr ""

#: admin/view-admin-page-lang.php:20 admin/view-admin-page-lang.php:89
msgid "Add new language"
msgstr ""

#: admin/view-admin-page-lang.php:39
msgid "Choose a language"
msgstr ""

#: admin/view-admin-page-lang.php:58
msgid "You can choose a language in the list or directly edit it below."
msgstr ""

#: admin/view-admin-page-lang.php:67
msgid "The name is how it is displayed on your site (for example: English)."
msgstr ""

#: admin/view-admin-page-lang.php:82
msgid "Position of the language in the language switcher"
msgstr ""

#: admin/view-admin-page-lang.php:89
msgid "Update"
msgstr ""

#: admin/view-admin-page-settings.php:28
msgid "Default language"
msgstr ""

#: admin/view-admin-page-settings.php:43
msgid "There are posts, pages, categories or tags without language set. Do you want to set them all to default language ?"
msgstr ""

#: admin/view-admin-page-settings.php:54
msgid "Custom post types"
msgstr ""

#: admin/view-admin-page-settings.php:67
msgid "Activate languages and translations for custom post types."
msgstr ""

#: admin/view-admin-page-settings.php:74
msgid "Custom taxonomies"
msgstr ""

#: admin/view-admin-page-settings.php:87
msgid "Activate languages and translations for custom taxonomies."
msgstr ""

#: admin/view-admin-page-strings.php:6
msgid "Search translations"
msgstr ""

#: admin/view-admin-page-strings.php:13
msgid "Clean strings translation database"
msgstr ""

#: admin/view-admin-page-strings.php:15
msgid "Use this to remove unused strings from database, for example after a plugin has been uninstalled."
msgstr ""

#: admin/view-translations-media.php:8 admin/view-translations-media.php:46
#: admin/view-translations-term.php:16
msgid "Translation"
msgstr ""

#: admin/view-translations-media.php:33 admin/view-translations-media.php:70
#: admin/view-translations-post.php:43 admin/view-translations-term.php:61
msgid "Add new"
msgstr ""

#: admin/view-translations-post.php:5
msgid "ID of pages in other languages:"
msgstr ""

#: admin/view-translations-post.php:5
msgid "ID of posts in other languages:"
msgstr ""

#: admin/view-translations-post.php:9
msgid "Page ID"
msgstr ""

#: admin/view-translations-post.php:9
msgid "Post ID"
msgstr ""

#: admin/view-translations-term.php:48
msgid "No untranslated term"
msgstr ""

#: ait-languages.php:184
msgid "You are using WordPress %s. AIT Languages requires at least WordPress %s."
msgstr ""

#: frontend/frontend-filters-search.php:80
msgid "Search"
msgstr ""

#: include/plugins-compat.php:60
msgid "Import <strong>posts, pages, comments, custom fields, categories, and tags</strong> from a WordPress export file."
msgstr ""

#: include/switcher.php:22
msgid "Displays language names"
msgstr ""

#: include/switcher.php:23
msgid "Displays flags"
msgstr ""

#: include/switcher.php:24
msgid "Forces link to front page"
msgstr ""

#: include/switcher.php:25
msgid "Hides the current language"
msgstr ""

#: include/switcher.php:29
msgid "Displays as dropdown"
msgstr ""

#: include/upgrade.php:76
msgid "AIT Languages has been deactivated because you upgraded from a too old version."
msgstr ""

#: include/upgrade.php:78
msgid "Please upgrade first to %s before ugrading to %s."
msgstr ""

#. translators: Calendar caption: 1: month name, 2: 4-digit year
#: include/widget-calendar.php:123
msgctxt "calendar caption"
msgid "%1$s %2$s"
msgstr ""

#: include/widget-calendar.php:149 include/widget-calendar.php:157
msgid "View posts for %1$s %2$s"
msgstr ""

#: include/widget-languages.php:16
msgid "Language Switcher"
msgstr ""

#: include/widget-languages.php:16
msgid "Displays a language switcher"
msgstr ""

#: include/widget-languages.php:100
msgid "Title:"
msgstr ""

#. Description of the plugin/theme
msgid "Adds multilingual capability to WordPress"
msgstr ""
